*{padding:0;margin:0}
h1{font-size:1.5em;margin:0 0 1em;font-variant:small-caps}
h2{font-size:1.25em;color:#900}
#plaintext-list a:hover{color:#900}
h1,h2,#content{line-height:1.5em}
img{border:0}ul li{margin:0 0 1em 1em;line-height:normal}ul{margin-bottom:1em}
body{font:96% sans-serif;margin:.25em auto;max-width:1170px;-webkit-text-size-adjust:100%}
#error{color:#d00}
#content{padding:1em}
#popular{display:inline;margin:0;line-height:normal}
.BT{border-top:1px dotted #444}
.b0,body,.tctooltip,header{background:#444}
.activeButton{outline:2px solid #444}
.grey{color:#444}
header{position:sticky;top:0}
#content{background:rgb(235,245,255)}
p,h2{margin:0 0 1em 0}
.vsp,.tctooltip,button{padding:.25em}
.r{color:#c00}
nav a{white-space:nowrap}
img.fr{margin:.25em 0 1em 1.5em;border:1px solid #000}
.fl{float:left}.fr{float:right}.cb{clear:both}
.tdn{text-decoration:none}
.dn{display:none}.nw{white-space:nowrap}
.logo{word-wrap:break-word;font-size:1.5em;color:#ffa}
.sc{font-variant:small-caps}
.b{font-weight:bold}
.tctooltip{border:1px solid #444;border-radius:3px;font-family:sans-serif}
header,footer{padding:.25em 0}footer{margin-top:.5em}
header,header nav a,footer, footer a,.tctooltip{color:#fff}
#initial-state{border-bottom:1px solid #444;padding-bottom:.5em}
a.preview,#resources a{color:#00b}
#plaintext-list{background:#ffc;border:1px solid #444;padding:1em}
#plaintext-list p{font-size:1.1em}#plaintext-list p:last-of-type{margin-bottom:0}
header a{color:#ffc}
nav a{text-decoration:none;border-bottom:1px dotted #ffc}
@media screen and (max-width:480px){body{border:0;padding:1px}h1,.logo{font-size:1.1em}h2{font-size:1.05em}.fr button{margin:1em 0}#myCanvasContainer,.buts,#JQ{display:none}.CM{margin:0}header,footer,#content{padding:.5em}input{width:100%}}@media screen and (max-width:320px){img.fr{margin:0 0 1em 0;float:none}}